* {
    margin: 0 auto;
    list-style: none;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
}

ul,
ol {
    margin: 0px;
    padding: 0px;
}

img {
    max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

p {
    margin: 0;
    font-size: 17px;
    margin-bottom: 1rem;
}

figure {
    margin: 0;
}

body {
    text-align: center;
    background-color: #999;
}

a:not([href]):not([tabindex]):focus,
a:not([href]):not([tabindex]):hover {
    color: #ff7f6a;
}

a:not([href]):not([tabindex]) {
    color: white;
}

h2 {
    font-size: 25px;
}

.container {
    max-width: 900px;
}

.highlight {
    background-color: #FF0;
}

.headline {
    font-size: 32px;
    font-family: Impact;
    color: #C30;
}

h3 {
    font-size: 22px;
    color: #C30;
}

ul {
    padding-left: 50px !important;
}

ul li {
    margin-bottom: 15px;
    list-style-type: auto;
}

.container .row {
    padding: 0 30px;
}

.profile img {
    float: left;
    margin-right: 13px;
}

.block_content {
    background-color: rgb(255, 255, 204);
    width: 80%;
    font-size: 18px;
    padding: 2% 5%;
    border: thick dashed #C30;
}

.block_content p span{
    color: #C30;
}

.signature{
    width: 143px;
    height: 34px;
}

span.text-underline{
    text-decoration: underline !important;
}
ul.dash li{
    list-style-type: disclosure-closed !important;
}

@media(max-width:767px) {
    .headline {
        font-size: 25px;
    }
    h2 {
        font-size: 22px;
    }
    .container .row {
        padding: 0 10px;
    }
    h3 {
        font-size: 20px;
    }
    p {
        font-size: 16px;
    }
    .mc-webform{
        width: 100% !important;
    }
}

@media(max-width:479px) {
    .footer_right {
        font-size: 14px;
    }
}

@media (max-width: 374px) {
    .footer_right {
        font-size: 12px;
    }
}
